/*--- STATIC / SIDE NAV ---*/

/*#menu-btn-6{display:none;}*/ /*VOLUNTEERS*/
#menu-btn-10{display:none;}
.headerbox{
	display:block;
	vertical-align:bottom;
	margin:auto;
	width:1230px; /*@@@ = 960px*/
	margin-top:-60px;

	background-repeat:no-repeat;
	color:#999;
		outline:solid 0px yellow;
}
.menubtnsbox{
	display:block;
	z-index:99999;
	position:absolute;
	height:0;
	margin-left:245px;
/*min-width:700px;*/ /*@@@*/
}
.menubtn{
	display:none;
	z-index:100;
	font-family: cachet_bold;
	font-size:14px;
	line-height:10px;
	display:inline-block;
	position:relative;
	margin-top:34px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:0px;
}
.menubtn.nav-trending{
	font-size:13px;
	padding-top:20px;
}
.green-nav-trending{
	color:#95ae12;
}
.subnavbar{
	position:absolute;
	float:right;
	z-index:99;
	overflow:visible;
  	width: 95%; /*@@@ = 100%*/
}
.subnavbar-hover{
	display:none;
	/*position:absolute;
    margin-top:-100px;
    background: #fff;
    height: 40px;
    width: 100%;
    opacity:0;*/
	
	/*-webkit-box-shadow: 3px 3px 5px 6px #ccc;*/  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	/*-moz-box-shadow:    3px 3px 5px 6px #ccc;*/  /* Firefox 3.5 - 3.6 */
	/*box-shadow:         0px 3px 5px 0px #000;*/  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	
	box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.5);
}
.sublinks-box{
	margin:auto;
	max-width:1230px; /*@@@ = 960px*/
	margin-top:10px;
}
.sublinks-shift{
	margin:auto;
	margin-left:137px;
}
.sublink{
	z-index:9999;
	font-family: cachet_medium;
	font-size:14px;
	line-height:20px;
	color:#333;
	padding-left:10px;
	padding-right:10px;
}
/*.menu-stack{display:none;}*/

/* hides mobile nav */
#menu {display:none;}
.slicknav_menu {display:none;}
.sb-slidebar, .sb-right, .sb-style-overlay{display:none;}
.sb-slidebar.sb-active{display:none;}
.sidenav{display:none;}
.sidenavcontent{display:none;}


/*--- MOBILE ---*/
@media (max-width: 1230px) {
	
#menu-btn-6{display:block;} /*VOLUNTEERS*/
#menu-btn-10{display:block;}

.menubtn.nav-trending{
	font-size:13px;
	padding-top:20px;
}
.green-nav-trending{
	color:#95ae12;
}

.headerbox{
	display:none/* !important*/;
	z-index:999;
	position:absolute;
	width:250px;
	margin-top:0px;
	right:-250px;
}

.menubtnsbox{
	display:none;
	position:absolute;
	z-index:500;
	color:#999;
	margin-left: 0; 
	padding-left: 0;
	vertical-align:top;
min-width:0;
}
.menubtn{
	display: block;
	float:left;
	z-index:999;
	font-family: cachet_medium;
	font-size:20px;
	color:#fff;
	margin-left: 20px; 
	padding-left: 0px;
	width:80%;
	line-height:0px;
	height:auto;
}

/* mobile nav */
.subnavbar-hover{display:none;}
.navbtn{
	cursor:pointer;
	display:block;
	z-index:101;
	position:absolute;
	margin-top:30px;
	right:30px;
	width:32px;
}
.navline{
	display: block;
	margin-bottom:5px;
	width:100%;
	height:3px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
	background-color:#ccc;
}
.sidenav{
overflow-x:hidden;
display:block;
z-index:95;
position:fixed !important;
position:absolute;
bottom:0px;
	right:-1230px;
	width:1230px;
height:100%;
min-height:100%;
background-color:#000;
opacity:0.7;
}
.sidenav-social{ 
	height:70px;
	width:320px;
	margin-left:-30px;
	padding-left:30px;
	background:rgba(150,150,150,0.2);
}
.sidenav-icons{
	display:inline-block;
	position:relative;
	top:50%;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateY(-50%);
}
.sidenav-icons a{
	display:inline-block;
	padding:0;
}
.sidenav-icons:hover{
	-ms-filter: contrast(180%);
	-webkit-filter: contrast(180%);
	filter: contrast(180%);
}


/*--- NAV HAMBURGER X ---*/

/* {
  margin: 0;
  padding: 0; 
}*/
#nav-icon-x-container {
	width:auto;
	height:auto;
	float:right;
}
#nav-icon-x {
  display:block;
  width: 32px;
  height: 22px;
  /*position: relative;*/
  /*margin: 50px auto;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  /*-webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;*/
  cursor: pointer;
  
}
/*------------
	display: block;
	height:3px;
	margin-bottom:5px;
	width:100%;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
	background-color:#ccc;
-------------*/
#nav-icon-x span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #CCC;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


#nav-icon-x span:nth-child(1) {
	display: block;
	height:3px;
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon-x span:nth-child(2) {
	display: block;
	height:3px;
  top: 8px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon-x span:nth-child(3) {
	display: block;
	height:3px;
  top: 16px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon-x.open span:nth-child(1) {
	display: block;
	height:3px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 0px;
}

#nav-icon-x.open span:nth-child(2) {
	display: block;
	height:3px;
  width: 0%;
  opacity: 0;
}

#nav-icon-x.open span:nth-child(3) {
	display: block;
	height:3px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 22px;
  left: 0px;
}

}

/*--- SMALLER IPHONES (buttons collide) ---*/
@media (max-width: 350px) {
.header-btns{
	margin-top:26px;
	margin-right:80px;
}
.btn-donate{
	display:inline-block;
	font-family: cachet_bold;
	font-size:9px;
	text-align:center;
	color:white;
	margin-right:0px;
	height:20px;
	/*background-color:#31b5c2;*/
	/*background-image: url(../btn-donate.png);*/
	/*background-image: url(../btn-give.png);*/
	background-repeat:no-repeat;
	border-radius: 4px;
	/*border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;*/
	/*width:75px;*/
}

#donate-color-default{
	background-color:#31b5c2;
}
#donate-color-orange{
	background-color:#f47920;
}
#donate-color-purple{
	background-color:#0089d0;
}
#donate-color-red{
	background-color:#92278f;
}


.btn-signin{
	display:inline-block;
	font-family: cachet_bold;
	font-size:9px;
	text-align:center;
	color:#fff;
	background-color:#0089d0;
	/*right:10px;*/
	height:20px;
	/*background-image: url(../btn-signin.png);
	background-repeat:no-repeat;*/
	/*background-image: url(../btn-signup-bg.png);*/
	background-repeat:x-repeat;
	border-radius: 4px;
	/*border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;*/
}

#signin-color-default{
	background-color:#0089d0;
}
#signin-color-orange{
	background-color:#01a490;
}
#signin-color-purple{
	background-color:#92278f;
}
#signin-color-red{
	background-color:#ed1c24;
}
}
